

/*********************
FOOTER
*********************/

.bottom-column h2 {
	height: 41px;
}

.footer-top .content-section {
	font: italic 24px/34px 'Open Sans', sans-serif;
	color: #333;
	text-shadow: 2px 2px 2px #999;
}
.footer-disclaimer {
	color: #747474;
	clear: both;
	margin-top: 40px;
	padding: 10px 0;
}
.site-footer .footer-by {
	display: block;
	padding: 0 10px;
	text-align: center;

}
.footer-opg img {
	max-width: 140px;
	margin: 5px 0 10px ;
}
.footer-oh img {
	max-width: 195px;
		margin: 5px 0 10px ;
}
.site-footer .span .footer-logo {
	display: block;
	margin: 0 auto 15px;
}
@media (min-width:768px) {
	.footer-oh img {
		margin: 10px 0 0;
	}

	.site-footer .right {
		padding: 6px 0;
		margin-top: 25px;
	}
}


/*********************
PACKAGE LIST
*********************/

.package-list {
	margin-bottom: 30px;
}
.package-list h2 {
	font: 300 32px 'Open Sans', sans-serif;
    color: #4f9b45;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.package-list .single-package {
    padding: 40px 0;
    text-align: center;
}
.package-list .single-package:nth-child(2) {
	padding-top: 20px;
}
.package-list .package-name {
	color: #FF952D;
	font-size: 24px;
	font-weight: 300;
}
.package-list img {
	margin: 0 auto;
	display: block;
	border: 1px solid #f1f1f1;
	padding: 10px;
	max-width: 270px;
	max-height: 180px;
}
.package-list .builder-logo {
	margin: 10px auto;
	border: none;
	padding: 0;
}
.package-list .package-info {
	color: #6d6e71;
	font-size: 14px;
	font-weight: 300;
    text-align: center;
}
.package-list .package-info span {
	margin: 0 5px;
}
.package-list .package-label {
	font-weight: 600;
    text-transform: uppercase;
    margin-right: 5px;
}
.package-list .package-text {
	color: #6d6e71;
    margin: 8px 0;
    font-weight: 300;
    text-align: center;
}
.package-list .button {
    margin: 0 auto;
    display: block;
    width: 150px;
    text-align: center;
}

@media (min-width: 600px) {
	.package-list .single-package {
		float: left;
		width: 50%;
	}
	.package-list .single-package:nth-child(even) {
		clear: both;
	}
	.package-list .single-package:nth-child(3) {
		padding-top: 20px;
	}
}

@media (min-width: 960px) {
	.package-list .single-package {
		float: left;
		width: 33.33%;
	}
	.package-list .single-package:nth-child(even) {
		clear: none;
	}
	.package-list .single-package:nth-child(3n+2) {
		clear: both;
	}
	.package-list .single-package:nth-child(2),
	.package-list .single-package:nth-child(3) {
		padding-top: 40px;
	}
}


/*********************
BUILDING INFO
*********************/

.building-list {
	overflow: auto;
}
.building-list .single-package {
    padding: 10px 0;
}
.building-list .single-package:first-child {
    padding-top: 20px;
}
.building-list.package-list .single-package:nth-child(2) {
	padding-top: 10px;
}
.building-list .package-text {
    display: inline-block;
    max-width: 240px;
    margin-top: 5px;
    color: #4f9b45
}
.building-list .image {
	height: 192px;
	display: flex;
    display: -webkit-flex;
	justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
}
.building-list img {
	max-height: 240px;
	border: none;
}
.package-list img {
	max-height: 192px;
}
@media (min-width: 600px) {
	.building-list .single-package:nth-child(even) {
		clear: none;
	}
	.building-list .single-package:nth-child(odd) {
		clear: both;
	}
	.building-list.package-list .single-package:nth-child(2) {
		padding-top: 20px;
	}
	.building-list.package-list .single-package:nth-child(3) {
		padding-top: 10px;
	}
}

@media (min-width: 960px) {
	.building-list .single-package:first-child,
	.building-list.package-list .single-package:nth-child(2),
	.building-list.package-list .single-package:nth-child(3) {
		padding-top: 40px;
	}
	.package-list .single-package:nth-child(even),
	.building-list .single-package:nth-child(odd),
	.building-list .single-package:nth-child(3n+2),
	.building-list .single-package:nth-child(3n+3) {
		clear: none;
	}
	.building-list .single-package:nth-child(3n+1) {
		clear: both;
	}
}


/*********************
MENU AND HEADER
*********************/

#menu-item-619 > a {
	cursor: default;
}
.nav-primary {
	background-color: #fff;
	background-color: rgba(255,255,255,0.5);
}
@media (min-width: 600px) {
	.header-wrap .site-header .widget-area {
	    float: none;
	}
	.header-wrap .site-header .title-area {
	    width: auto;
	    float: none;
	}
	.nav-primary {
	    top: 205px;
	}
}
@media (min-width: 768px) {
	.header-wrap .site-header .widget-area {
	    width: auto;
	    float: right;
	}
	.header-wrap .site-header .title-area {
	    width: 280px;
	    float: left;
	}
	#menu-icon {
	    display: none;
	}
	.nav-primary {
	    top: 140px;
	}
	.nav-primary .menu {
	    display: block !important;
	}
	.nav-primary .menu > li a {
		padding: 12px 13px;
		font-size: 14px;
	}
	.nav-primary .menu > li ul a {
	    padding: 12px 13px;
	}
}
@media (min-width: 960px) {
	.nav-primary .menu > li a {
		padding: 12px 22px;
		font-size: 16px;
	}
	.nav-primary {
	    height: 46px;
	}
}


/*********************
GRAVITY FORM FIXES
*********************/

#gform_wrapper_2 ul.gform_fields li.gfield {
    font-size: 12px;
    margin-top: 0;
}

#gform_wrapper_2 ul.gform_fields li.gfield input {
    padding: 9px 8px;
}

.outlook-footer-cta-strip-wrap .outlook-footer-cta-strip .fa-envelope-o {
    padding-left: 4px;
}


/*********************
LOGIN LOGO
*********************/

.login #login h1 a {
	background: url(../images/login-logo.png) no-repeat center center;
    width: 320px;
    height: 120px;
}